@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap");
.mv {
  position: relative;
  max-width: 1100px;
  width: 100%;
  margin: 30px auto 50px;
}
@media screen and (max-width: 768px) {
  .mv {
    margin: 0px auto 30px;
  }
}
@media screen and (max-width: 550px) {
  .mv {
    margin: 0px auto 20px;
  }
}
.mv .slide {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
}
.mv .slide li.slick-slide {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
}
.mv .slide li.slick-slide img {
  border-radius: 40px;
}
@media screen and (max-width: 768px) {
  .mv .slide li.slick-slide {
    max-height: 500px;
    padding: 0 10px;
  }
  .mv .slide li.slick-slide img {
    border-radius: 30px;
  }
}
@media screen and (max-width: 550px) {
  .mv .slide li.slick-slide {
    padding: 0 5px;
  }
  .mv .slide li.slick-slide img {
    border-radius: 15px;
  }
}
@media screen and (min-width: 551px) {
  .mv .slide .spSlide {
    display: none;
  }
  .mv .slide .pcSlide {
    display: block;
  }
}
@media screen and (max-width: 550px) {
  .mv .slide .spSlide {
    display: block;
  }
  .mv .slide .pcSlide {
    display: none;
  }
}

#item {
  background: url("/index/img/newitem_bg.png") no-repeat center 98%;
}
@media screen and (max-width: 768px) {
  #item {
    background: url("/index/img/newitem_bg_sp.png") no-repeat center top/100% auto;
    padding-top: 30px;
  }
}
#item .main_ttl {
  margin: 0 auto 50px;
}
#item .main_ttl:before {
  background: url("/index/img/ttl_newitem.png") no-repeat center top/100% auto;
}
@media screen and (max-width: 768px) {
  #item .main_ttl {
    margin: 0 auto 40px;
  }
}
#item .newlist {
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto 20px;
  max-width: 1000px;
}
#item .newlist.jc_center {
  -webkit-justify-content: center;
  justify-content: -webkit- center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  #item .newlist {
    width: 98%;
    margin: 0 auto 20px;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
#item .newlist > li {
  position: relative;
  width: 25%;
  text-align: center;
  margin-bottom: 40px;
}
#item .newlist > li a {
  text-decoration: none;
  color: #000000;
}
@media screen and (max-width: 768px) {
  #item .newlist > li {
    width: 50%;
    margin-bottom: 40px;
  }
}
#item .newlist > li.new:before {
  position: absolute;
  top: -10px;
  left: calc(50% - 40px);
  display: inline-block;
  content: '';
  background: url("/index/img/items/item_new.png") no-repeat center top/100% auto;
  width: 80px;
  height: 18px;
}
#item .newlist > li .img {
  margin-bottom: 5px;
}
#item .newlist > li .name {
  line-height: 1.4;
  text-align: center;
}

#news {
  width: 100%;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #news {
    margin: 0 auto;
  }
}
#news .main_ttl {
  transform: translateY(30px);
}
#news .main_ttl:before {
  background: url("/index/img/ttl_news.png") no-repeat center top/100% auto;
}
#news .news_inner1 {
  background: url("/index/img/news_bg1.png") no-repeat center bottom;
  padding: 140px 0 0px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #news .news_inner1 {
    background: url("/index/img/news_bg1_sp.png") no-repeat center bottom/100% auto;
    padding: 70px 0 0px;
  }
}
#news .news_inner2 {
  background-color: #fefcf4;
  background-image: url("/index/img/news_bg2.png"), url("/index/img/news_bg3.png");
  background-repeat: no-repeat,no-repeat;
  background-position: center top, center bottom;
  padding: 70px 0 60px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #news .news_inner2 {
    background-image: url("/index/img/news_bg2_sp.png"), url("/index/img/news_bg3_sp.png");
    background-size: 100% auto,100% auto;
  }
}
#news .news_list {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  #news .news_list {
    width: 90%;
  }
}
#news .news_list > li {
  padding: 5px 0 5px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  #news .news_list > li {
    margin-bottom: 10px;
  }
}
#news .news_list > li a {
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: -webkit- flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: -webkit- center;
  align-items: center;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #news .news_list > li a {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
#news .news_list > li a:before {
  width: 156px;
  height: 38px;
  content: '';
  display: inline-block;
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  #news .news_list > li a:before {
    width: 120px;
    height: 35px;
  }
}
#news .news_list > li a em {
  width: 18%;
  font-size: 16px;
  color: #949393;
  max-width: 110px;
}
@media screen and (max-width: 768px) {
  #news .news_list > li a em {
    width: 100%;
    font-size: 14px;
    margin-bottom: 10px;
  }
}
#news .news_list > li a span {
  font-size: 16px;
  display: inline-block;
  color: #000000;
}
@media screen and (max-width: 768px) {
  #news .news_list > li a span {
    margin: 8px 0;
    font-size: 14px;
    line-height: 1.8;
  }
}
#news .news_list > li a span:after {
  width: 30px;
  height: 30px;
  content: '';
  display: inline-block;
  margin-left: 20px;
  background: url("/index/img/news_arrow.png") no-repeat center top/100% auto;
  float: right;
}
@media screen and (max-width: 768px) {
  #news .news_list > li a span:after {
    width: 20px;
    height: 20px;
  }
}
#news .news_list > li a.item:before {
  background: url("/index/img/news_tag_item.png") no-repeat center top/100% auto;
}
#news .news_list > li a.info:before {
  background: url("/index/img/news_tag_info.png") no-repeat center top/100% auto;
}
#news .news_list > li a.cp:before {
  background: url("/index/img/news_tag_cp.png") no-repeat center top/100% auto;
}
#news .newsList {
  width: 100%;
  max-width: 800px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  #news .newsList {
    width: 90%;
  }
}
#news .newsList dl {
  width: 100%;
  padding: 5px 0 5px;
  margin-bottom: 20px;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: -webkit- flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: -webkit- center;
  align-items: center;
  text-decoration: none;
  /*&:before{
  		width: 156px;
  		height: 38px;
  		content: '';
  		display: inline-block;
  		margin-right: 20px;
  @include break{
  		width: 120px;
  		height: 35px;
  		}
  	}*/
}
@media screen and (max-width: 768px) {
  #news .newsList dl {
    margin-bottom: 10px;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
#news .newsList dl dt {
  width: 18%;
  font-size: 16px;
  color: #949393;
  max-width: 150px;
}
@media screen and (max-width: 768px) {
  #news .newsList dl dt {
    display: block;
    width: 100%;
    font-size: 14px;
    margin-bottom: 0px;
    text-align: left;
  }
  #news .newsList dl dt em {
    display: inline-block;
    margin: 0 auto 0 0;
  }
}
#news .newsList dl dd a {
  font-size: 16px;
  display: inline-block;
  color: #000000;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #news .newsList dl dd a {
    margin: 8px 0;
    font-size: 14px;
    line-height: 1.8;
  }
}
#news .newsList dl dd a:after {
  width: 30px;
  height: 30px;
  content: '';
  display: inline-block;
  margin-left: 20px;
  background: url("/index/img/news_arrow.png") no-repeat center top/100% auto;
  float: right;
}
@media screen and (max-width: 768px) {
  #news .newsList dl dd a:after {
    width: 16px;
    height: 16px;
    margin: 5px 0 0px 8px;
  }
}
#news .newsList dl.item:before {
  background: url("/index/img/news_tag_item.png") no-repeat center top/100% auto;
}
#news .newsList dl.info:before {
  background: url("/index/img/news_tag_info.png") no-repeat center top/100% auto;
}
#news .newsList dl.cp:before {
  background: url("/index/img/news_tag_cp.png") no-repeat center top/100% auto;
}

#brand {
  background: url("/index/img/news_bg4.png") no-repeat center top;
  padding: 90px 0 0px;
  width: 100%;
  margin: 0 auto 70px;
}
@media screen and (max-width: 768px) {
  #brand {
    padding: 50px 0 0px;
    background: url("/index/img/news_bg4_sp.png") no-repeat center top/100% auto;
    margin: 0 auto 20px;
  }
}
#brand .main_ttl {
  margin-bottom: 70px;
}
#brand .main_ttl:before {
  background: url("/index/img/ttl_brand.png") no-repeat center top/100% auto;
}
@media screen and (max-width: 768px) {
  #brand .main_ttl {
    margin-bottom: 30px;
  }
}
#brand .brand_inner {
  position: relative;
  width: 100%;
}
#brand .brand_wrap {
  width: 100%;
}
#brand .brand_list {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  #brand .brand_list {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 90%;
  }
}
#brand .brand_list > li {
  position: relative;
  width: calc(25% - 4px);
  margin: 0 2px;
  /*		height: 200px;*/
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li {
    width: calc(50% - 4px);
    margin-bottom: 40px;
  }
}
#brand .brand_list > li:nth-child(1) h3, #brand .brand_list > li.kb h3 {
  background-color: #ac64aa;
  border-radius: 40px;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li:nth-child(1) h3, #brand .brand_list > li.kb h3 {
    border-radius: 30px;
  }
}
#brand .brand_list > li:nth-child(1) h3:after, #brand .brand_list > li.kb h3:after {
  background: url("/index/img/brand_fw_ppl.png") no-repeat center center/100% auto;
}
#brand .brand_list > li:nth-child(2) h3, #brand .brand_list > li.crush h3 {
  background-color: #ff6702;
  border-radius: 40px;
  /*	color: #c34e00;
  	font-size: 16px;
  	width: 100%;
  	display: flex;
  	flex-direction: column;*/
}
#brand .brand_list > li:nth-child(2) h3 span, #brand .brand_list > li.crush h3 span {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li:nth-child(2) h3, #brand .brand_list > li.crush h3 {
    border-radius: 30px;
  }
}
#brand .brand_list > li:nth-child(2) h3:after, #brand .brand_list > li.crush h3:after {
  background: url("/index/img/brand_fw_org.png") no-repeat center center/100% auto;
}
#brand .brand_list > li:nth-child(3) h3, #brand .brand_list > li.lala h3 {
  background-color: #ea6176;
  border-radius: 40px;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li:nth-child(3) h3, #brand .brand_list > li.lala h3 {
    border-radius: 30px;
  }
}
#brand .brand_list > li:nth-child(3) h3:after, #brand .brand_list > li.lala h3:after {
  background: url("/index/img/brand_fw_pnk.png") no-repeat center center/100% auto;
}
#brand .brand_list > li:nth-child(4) h3, #brand .brand_list > li.mannango h3 {
  background-color: #7ebe2a;
  border-radius: 40px;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li:nth-child(4) h3, #brand .brand_list > li.mannango h3 {
    border-radius: 30px;
  }
}
#brand .brand_list > li:nth-child(4) h3:after, #brand .brand_list > li.mannango h3:after {
  background: url("/index/img/brand_fw_grn.png") no-repeat center center/100% auto;
}
#brand .brand_list > li a {
  text-decoration: none;
  width: 100%;
  text-align: center;
}
#brand .brand_list > li a .poptxt {
  display: inline-block;
  text-align: center;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
  color: #000000;
  display: flex;
  -webkit-justify-content: center;
  justify-content: -webkit- center;
  justify-content: center;
  -webkit-align-items: flex-end;
  align-items: -webkit- flex-end;
  align-items: flex-end;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li a .poptxt {
    font-size: 11px;
    margin-bottom: 5px;
  }
}
#brand .brand_list > li a .poptxt:before {
  width: 30px;
  height: 30px;
  content: '';
  display: inline-block;
  margin-right: 20px;
  background: url("/index/img/item_poptxt_l.png") no-repeat center center/100% auto;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li a .poptxt:before {
    margin-right: 5px;
    width: 20px;
    height: 20px;
  }
}
#brand .brand_list > li a .poptxt:after {
  width: 30px;
  height: 30px;
  content: '';
  display: inline-block;
  margin-left: 20px;
  background: url("/index/img/item_poptxt_r.png") no-repeat center center/100% auto;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li a .poptxt:after {
    margin-left: 5px;
    width: 20px;
    height: 20px;
  }
}
#brand .brand_list > li a .img {
  position: relative;
  z-index: 6;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li a .img {
    width: 80%;
    margin: 0 auto;
  }
}
#brand .brand_list > li a h3 {
  position: relative;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  line-height: 1.5;
  display: flex;
  -webkit-justify-content: center;
  justify-content: -webkit- center;
  justify-content: center;
  width: 100%;
  padding: 110px 10px 35px;
  margin-top: -100px;
  height: 200px;
  z-index: 5;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
#brand .brand_list > li a h3:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li a h3 {
    font-size: 16px;
    height: 150px;
    padding: 70px 10px 30px;
    margin-top: -70px;
  }
  #brand .brand_list > li a h3:hover {
    opacity: 1;
  }
}
#brand .brand_list > li a h3:after {
  content: '';
  width: 45px;
  height: 45px;
  display: inline-block;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 27px);
  z-index: 8;
}
@media screen and (max-width: 768px) {
  #brand .brand_list > li a h3:after {
    width: 30px;
    height: 30px;
    left: calc(50% - 15px);
    bottom: -15px;
  }
}
#brand .brand_list > li a:hover .img {
  animation: purupuru2 0.5s linear 2;
}

@keyframes purupuru2 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
#cm {
  background-image: url("/index/img/cm_bg1.png"), url("/index/img/cm_bg2.png");
  background-repeat: no-repeat,no-repeat;
  background-position: center top, center bottom;
  padding: 110px 0 180px;
}
@media screen and (max-width: 768px) {
  #cm {
    padding: 50px 0 0px;
    background: url("/index/img/cm_bg_sp.png") no-repeat center top/100% auto;
  }
}
#cm .main_ttl {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  #cm .main_ttl {
    margin-bottom: 50px;
  }
}
#cm .main_ttl:before {
  background: url("/index/img/ttl_cm.png") no-repeat center top/100% auto;
}
#cm .cm_list {
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 970px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #cm .cm_list {
    display: block;
    width: 90%;
    margin: 0 5%;
  }
}
#cm .cm_list > li {
  max-width: 450px;
  padding-left: 30px;
  width: 46.5%;
  margin-bottom: 75px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
#cm .cm_list > li:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  #cm .cm_list > li {
    width: 100%;
  }
  #cm .cm_list > li:hover {
    opacity: 1;
  }
}
#cm .cm_list > li img {
  border-radius: 40px;
}
@media screen and (max-width: 768px) {
  #cm .cm_list > li img {
    border-radius: 30px;
  }
}
#cm .cm_list > li a {
  position: relative;
  display: block;
}
#cm .cm_list > li a:before {
  content: '';
  width: 114px;
  height: 114px;
  display: inline-block;
  position: absolute;
  top: -50px;
  left: -28px;
}
@media screen and (max-width: 768px) {
  #cm .cm_list > li a:before {
    width: 80px;
    height: 80px;
    top: -40px;
  }
}
#cm .cm_list > li.kb a:before {
  background: url("/index/img/cm_kb.png") no-repeat center center/100% auto;
}
#cm .cm_list > li.lala a:before {
  background: url("/index/img/cm_lala.png") no-repeat center center/100% auto;
}
#cm .cm_list > li.crush a:before {
  background: url("/index/img/cm_crush.png") no-repeat center center/100% auto;
}
#cm .cm_list > li.mannango a:before {
  background: url("/index/img/cm_mannango.png") no-repeat center center/100% auto;
}

#campaign {
  padding: 0px;
  margin-top: -20px;
}
@media screen and (max-width: 768px) {
  #campaign {
    padding: 70px 0 0px;
    margin-top: 0px;
    background: url("/index/img/campaign_bg_sp.png") no-repeat center top/100% auto;
  }
}
#campaign .main_ttl {
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  #campaign .main_ttl {
    margin-bottom: 30px;
  }
}
#campaign .main_ttl:before {
  background: url("/index/img/ttl_campaign.png") no-repeat center top/100% auto;
}
#campaign .bnr {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
}
#campaign .bnr:hover {
  opacity: 0.7;
}

#shop {
  position: relative;
}
#shop .main_ttl {
  transform: translateY(35px);
}
#shop .main_ttl:before {
  background: url("/index/img/ttl_shop.png") no-repeat center top/100% auto;
}
#shop .main_ttl em {
  display: flex;
  -webkit-justify-content: center;
  justify-content: -webkit- center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: -webkit- center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #shop .main_ttl em img {
    height: 24px;
    width: auto;
  }
}
#shop .main_ttl em:before {
  width: 80px;
  height: 70px;
  content: '';
  display: inline-block;
  margin-right: 20px;
  background: url("/index/img/shop_deco1.png") no-repeat center center/100% auto;
}
@media screen and (max-width: 768px) {
  #shop .main_ttl em:before {
    margin-right: 10px;
    width: 50px;
    height: 44px;
  }
}
#shop .main_ttl em:after {
  width: 80px;
  height: 70px;
  content: '';
  display: inline-block;
  margin-left: 20px;
  background: url("/index/img/shop_deco2.png") no-repeat center center/100% auto;
}
@media screen and (max-width: 768px) {
  #shop .main_ttl em:after {
    margin-left: 10px;
    width: 50px;
    height: 44px;
  }
}
#shop .shop_inner1 {
  background: url("/index/img/shop_bg1.png") no-repeat center bottom;
  padding: 170px 0 0;
}
@media screen and (max-width: 768px) {
  #shop .shop_inner1 {
    padding: 0px 0 0;
  }
}
#shop .shop_inner2 {
  background-image: url("/index/img/shop_bg2.png"), url("/index/img/shop_bg3.png");
  background-repeat: no-repeat,repeat;
  background-position: center top, center top;
  padding: 70px 0 160px;
  width: 100%;
}
#shop .shop_item {
  display: flex;
  margin-top: -110px;
  height: 160px;
  width: 100vw;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #shop .shop_item {
    height: 120px;
  }
}
#shop .shop_item img {
  height: 160px;
  min-width: 2476px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #shop .shop_item img {
    height: 120px;
    min-width: 1857px;
  }
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
.shop_item img {
  animation: loop 60s -30s linear infinite;
}

.shop_item img:last-child {
  animation: loop2 60s linear infinite;
}

.main_ttl {
  position: relative;
  text-align: center;
  padding-top: 50px;
}
.main_ttl.kosu em {
  font-family: 'Kosugi Maru', sans-serif;
  font-weight: bold;
}
.main_ttl em {
  display: inline-block;
  font-family: 'Kosugi Maru', sans-serif;
  font-weight: bold;
  font-size: 38px;
  text-align: center;
}
.main_ttl em img {
  height: 38px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .main_ttl em {
    font-size: 22px;
    display: block;
    text-align: center;
  }
  .main_ttl em img {
    height: 28px;
    width: auto;
  }
}
.main_ttl:before {
  margin: 0 auto 8px;
  display: block;
  content: '';
  width: 130px;
  height: 30px;
}
@media screen and (max-width: 768px) {
  .main_ttl:before {
    margin: 0 auto 3px;
    width: 120px;
    height: 28px;
  }
}

.more_btn {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  height: 60px;
  background-color: #ac64aa;
  display: table;
  border-radius: 30px;
  box-shadow: 0px 7px 0 0 #783576;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .more_btn {
    height: 50px;
    border-radius: 25px;
    width: 80%;
    margin: 0 auto;
  }
}
.more_btn:hover {
  box-shadow: 0px 0px 0 0 #783576;
  transform: translateY(7px);
}
.more_btn a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color: #ffffff;
  text-decoration: none;
}

.txt_btn {
  text-align: right;
  width: 100%;
  margin: 0 auto 30px;
  max-width: 1100px;
}
.txt_btn a {
  color: #ac64aa;
  font-size: 18px;
  text-decoration: none;
}
.txt_btn a:after {
  position: relative;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 5px 2px;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 1px solid #ac64aa;
  border-right: 1px solid #ac64aa;
}
@media screen and (max-width: 768px) {
  .txt_btn a {
    font-size: 16px;
  }
}
.txt_btn a:hover {
  text-decoration: underline;
}
